{
  "ConnectionStrings": {
    "ClientDBConnStr": "server=localhost;user=root;database=clientsdb;password=g7jHBmvF98n#.H"
  },
  "MongoDbSettings": {
    "ConnectionString": "mongodb://localhost:27017",
    "Database": "clientsmediadb"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
